# Generated by Django 3.2.9 on 2021-12-02 08:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homework', '0002_rename_pricelist_homework'),
    ]

    operations = [
        migrations.AlterField(
            model_name='homework',
            name='file',
            field=models.FileField(upload_to='homework/%y/%m/%d/', verbose_name='Файл'),
        ),
    ]
